Subject: [MMUSIC] BUNDLE and draft-ietf-mmusic-sdp-mux-attributes-02

From: Christian Groves <[email-masked]>
Date: Wed, 27 Aug 2014 13:30:35 +1000

The BUNDLE draft indicates in clause 5.2.2.2 that the nettype must be IN 
and addrtype 'IP4' or 'IP6'. In clause 5.2.2.4 it indicates that 
[I-D.nandakumar-mmusic-sdp-mux-attributes] (this actually needs to be 
draft-ietf-mmusic-sdp-mux-attributes-02]) should be consulted regarding 
rules and restrictions for SDP attributes.

draft-ietf-mmusic-sdp-mux-attributes-02 in clause 5.39 describes ATM 
related attributes. All the attributes are listed as "NORMAL". It then 
goes on to say that "bearer connection may be bundled in a singe media 
group". However ATM is not in scope of the BUNDLE draft. Should the 
NORMAL status be changed or at some text added to indicate that 
multiplexing is theoretically possible but the current BUNDLE mechanism 
does not describe multiplexing of non-IP transports?

Regards, Christian